Subject: [trill] progressing draft-ietf-trill-mtu-negotiation

From: Alia Atlas <[email-masked]>
Date: Wed, 14 Jun 2017 13:31:19 -0400

First, I would like to thank the authors - Mingui, Zudong, Donald, Radia,
and Somnath - for their work on this document.

As is customary, I have done my AD review. For this draft, I have found no
issues. I have requested IETF Last Call and scheduled the document for the
IESG telechat on July 6.

Regards,
Alia